<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Introduction</title>
    <link href="./styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="dropdown" style="float:left;">
          <button class="dropbtn">Menu</button>
          <div class="dropdown-content">
            <a href="./index.html">Home</a>
            <a href="./About.html">About</a>
            <a href="./Projects.html">Projects</a>
            <a href="./Contact.html">Contact</a>
          </div>
        </div>
        <div class="container-1">
          <div class="text-container">
            <h1>Graham Featherstone</h1>
            <p>Chemical Engineering Student | Teacher | Enthusiast</p>
          </div>
          <img src="Cropped2.jpg" width="200px">
        </div>
      </header>

    <section>
        <h2>Contact</h2>
        <p>
            Feel free to reach out to me! You can contact me via email at
            <a href="mailto:graham.featherstone@aalto.fi">graham.featherstone@aalto.fi</a>
        </p>
    </section>


</body>

</html>
